#!/bin/bash


echo ""

if [ ! -f located-jar-list.txt ] ; then
    echo "Failed to locate:" >&2
    echo "  located-jar-list.txt" >&2
    echo ""
    echo "Have your run:" >&2
    echo "  ./LOCATE-JAR.DEPENDENCIES.sh" >&2
fi
   

echo "Installing: "
for sj in `cat located-jar-list.txt` ; do
    j=${sj##*/}
    dj=../../../web/WEB-INF/lib/$j
    echo "  $sj -> $dj"
    /bin/cp $sj $dj
done


echo ""
